
FWG Internal - Bug #23777

FWG: Staging: Web app: Buy Sell Prompt: Export: Data is not exporting based on the selected

Columns.

January 29, 2025 02:52 PM - Palash Tembhurnekar

Status: Closed Start date: January 29, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Proper data is not displaying in the exported file in this scenario:

1. Opened the Buy Sell Prompt page.

2. Now from the Column dropdown unselected 1 column, after which the unselected column gets removed from the table.

3. Now clicked on the Export button to the Export the data.

4. After Exporting the file opened it, Here in the Export file its displaying all the Selected & Unselected columns. (Here it should

display only selected columns & unselected columns should not be displayed.)

History

#1 - February 10, 2025 03:21 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 10, 2025 03:21 PM - Dinesh Pedagada

- Status changed from Resolved to In Progress

#3 - February 10, 2025 03:22 PM - Dinesh Pedagada

- Status changed from In Progress to New

#4 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#5 - February 27, 2025 07:02 AM - Dinesh Pedagada

- Status changed from New to In Progress

#6 - February 27, 2025 04:59 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#7 - February 28, 2025 05:48 AM - Palash Tembhurnekar

Followed below steps, now the data is exporting properly while after removing any columns.

1. Opened the Buy Sell Prompt page.

2. Now from the Column dropdown unselected 1 column, after which the unselected column gets removed from the table.

3. Now clicked on the Export button to the Export the data.

4. After Exporting the file opened it, Here in the Export file its displaying all the Selected & Unselected columns. (Here it should display only

selected columns & unselected columns should not be displayed.) - Fixed

Also Verified on staging web app, now on the Buy Sell Prompt the data is now exporting properly based on the applied filters, selected columns, and

search. Done, Marking it as closed.

#8 - February 28, 2025 05:48 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
